.DANCE-CENTRE-INTRO {
	position: relative;
	z-index: 0;
}

.DANCE-CENTRE-INTRO .deco-d::before {
	background-size: 90%;
    transform: translate(-980px, 200px);
}

.DANCE-CENTRE-INTRO .video {
	display: none;
}

/*.DANCE-CENTRE-INTRO iframe {
    width: 580px;
    height: 360px;
}

@media screen and (max-width: 1024px){
	.DANCE-CENTRE-INTRO iframe {height: 300px;}
}


@media screen and (max-width: 500px){
	.DANCE-CENTRE-INTRO iframe {height: 180px;}
}*/



.DANCE-CENTRE-STATS ul {
	padding-inline-start: 0;
}

.DANCE-CENTRE-STATS li {
	display: inline-block;
	background: url(../img/ui-bullet-header-light.svg) no-repeat left;
	margin-right: 30px;
	padding-left: 35px;
	font-size: 22px;
	font-weight: 700;
}

.DANCE-CENTRE-STATS span {
	font-size: 56px;
}

@media screen and (max-width: 900px){
	.DANCE-CENTRE-STATS ul {margin-bottom: 50px !important;}
	.DANCE-CENTRE-STATS li {margin-bottom: 50px;}
}



.DANCE-CENTRE-LAND {
	position: relative;
	z-index: 0;
}

.DANCE-CENTRE-LAND .deco-j::before {
	background-size: 50%;
    transform: translate(390px, 220px);
    top: auto;
    bottom: 0;
}


.DANCE-CENTRE-LOCATION .b-frame-head {
	margin-bottom: 50px;
}

.DANCE-CENTRE-LOCATION .b-columns {
	align-items: unset;
	margin-bottom: 50px;
}

.DANCE-CENTRE-LOCATION .b-image::after {
	display: none;
}

@media screen and (max-width: 900px){
	.DANCE-CENTRE-LOCATION .b-frame-head {margin-bottom: 30px;}
}


.DANCE-CENTRE-RENTALS {
	background: #E6E7E8
}



.DANCE-CENTRE-ART {
	position: relative;
	z-index: 0;
}

.DANCE-CENTRE-ART .deco-d::before {
	background-size: 70%;
	transform: translate(-640px, -72px);
}

.DANCE-CENTRE-ART .b-center {
	max-width: 700px;
}

.DANCE-CENTRE-ART .b-frame-head {
	max-width: unset;
	margin: 240px auto 0;
}

.DANCE-CENTRE-ART iframe {
    width: 840px;
    height: 560px;
}

.DANCE-CENTRE-ART .flickity-viewport {
	overflow: visible;
}

.DANCE-CENTRE-ART .carousel-cell {
	width: 70%;
	margin: 70px 0 0;
	transform: scale(0.8);
	opacity: 0.5;
	transition: transform 0.2s, opacity 0.2s;
}

.DANCE-CENTRE-ART .carousel-cell.is-selected {
	transform: scale(1);
	opacity: 1;
}

@media screen and (min-width: 901px) {
	.DANCE-CENTRE-ART .flickity-prev-next-button{ width: 700px; height: 100%; opacity: 0; border-radius: 0;}
	.DANCE-CENTRE-ART .flickity-prev-next-button.next {right: -590px;}
	.DANCE-CENTRE-ART .flickity-prev-next-button.next:hover {cursor:url(../img/ui-carousel-next.svg), auto;}
	.DANCE-CENTRE-ART .flickity-prev-next-button.previous {left: -590px;}
	.DANCE-CENTRE-ART .flickity-prev-next-button.previous:hover {cursor:url(../img/ui-carousel-prev.svg), auto;}
}

@media screen and (max-width: 1024px){
	.DANCE-CENTRE-ART iframe {width: 650px; height: 430px;}
}

@media screen and (max-width: 900px){
	.DANCE-CENTRE-ART .b-frame-head {margin: 120px auto 30px;}
	.DANCE-CENTRE-ART .carousel-cell { margin: 20px 0;}
	.DANCE-CENTRE-ART .flickity-prev-next-button {width: 34px; height: 34px;}
	.DANCE-CENTRE-ART .flickity-prev-next-button.next {right: -5px;}
	.DANCE-CENTRE-ART .flickity-prev-next-button.previous {left: -5px;}
	.DANCE-CENTRE-ART iframe {width: 280px; height: 190px;}
}

@media screen and (max-width: 425px){
	.DANCE-CENTRE-ART iframe {width: 210px; height: 144px;}
}



.RENTALS-INTRO {
	position: relative;
	z-index: 0;
}

.RENTALS-INTRO .deco-d::before {
	background-size: 50%;
    transform: translate(580px, -120px);
}

.RENTALS-INTRO .video {
	display: none;
}

/*
.RENTALS-INTRO iframe {
    width: 580px;
    height: 360px;
}

@media screen and (max-width: 1024px){
	.RENTALS-INTRO iframe {height: 300px;}
}


@media screen and (max-width: 500px){
	.RENTALS-INTRO iframe {height: 180px;}
}*/



.RENTALS {
	position: relative;
	z-index: 0;
}

.RENTALS .deco-j::before {
	background-size: 60%;
    transform: translate(-1045px, 175px);
}

.RENTALS .deco-d::before {
	background-size: 60%;
    transform: translate(550px, 0);
    top: auto;
    bottom: 0;
}

.RENTALS .nav {
	list-style: none;
	padding-inline-start: 0;
	min-height: 56px;
}

.RENTALS .nav li {
	display: inline-block;
	margin-right: 75px;
	font-weight: 700 !important;
}

.RENTALS .nav li:hover {
	color: #000;
	border-bottom: 4px solid #DDC998 !important;
	cursor: pointer !important;
}

.RENTALS .nav li:first-child {
	font-weight: 700;
	border-bottom: 4px solid #DDC998;
}

.RENTALS .space1, .RENTALS .space2 {
	display: none;
}

.RENTALS .b-columns {
	align-items: unset;
}

.RENTALS .b-columns:first-child {
	margin-bottom: 25px;
}

.RENTALS .b-columns:nth-child(2) .b-column:last-child {
	text-align: right;
}

.RENTALS .b-columns:nth-child(2) .b-column:last-child .b-button {
	min-width: 184px;
	margin-bottom: 25px;
}

.RENTALS .space > .title {
	display: none;
}

.RENTALS .image-container {
	position: relative;
	margin-top: 50px;
}

.RENTALS .image-container .title {
	position: absolute;
	bottom: 30px;
	left: 30px;
	z-index: 1;
}

.RENTALS .image-container .title h3 {
	color: #fff;
}

.RENTALS .image-container .b-image {
	padding-bottom: 65%;
}

.RENTALS .image-container .b-image:after {
	display: none;
}

.RENTALS .carousel {
	width: 100%;
	margin-bottom: 100px;
}

.RENTALS .carousel-cell {
	width: 100%;
}

.RENTALS .flickity-page-dots {
	bottom: -50px;
}

.RENTALS .b-columns:last-child {
	margin-top: 25px;
}

.RENTALS .b-columns:last-child .b-column:last-child p:last-child,
.RENTALS .b-columns:last-child .b-column:last-child p:nth-last-child(2) {
	margin: 40px 0;
}

.RENTALS .b-columns:last-child a {
	font-weight: 700;
	border-bottom: 2px solid #DDC998;
	padding-bottom: 5px;
}

@media screen and (max-width: 900px) {
	.RENTALS .b-frame.alt-no-pad-btm {padding-bottom: 40px;}
	.RENTALS .nav {display: none;}
	.RENTALS .space > .title {display: block; margin: 40px 0 15px;}
	.RENTALS .space {display: block;}
	.RENTALS .b-column:empty {display: none;}
	.RENTALS .b-columns:nth-child(2) .b-column:first-child {padding-bottom: 0;}
	.RENTALS .b-columns:nth-child(2) .b-column:last-child {text-align: left;}
	.RENTALS .b-button {margin-bottom: 20px;}
	.RENTALS .image-container .title {bottom: 5px; left: 10px;}
	.RENTALS .carousel {margin-bottom: 30px;}
	.RENTALS .flickity-page-dots {bottom: -30px;}
}

.RENTALS-FORM {
	position: relative;
	z-index: 0;
}

.RENTALS-FORM .deco-d::before {
	background-size: 50%;
    transform: translate(-1075px, -20px);
}

.RENTALS-FORM .deco-j::before {
	background-size: 80%;
    transform: translate(525px, -100px);
    top: auto;
    bottom: 0;
}

.RENTALS-FORM .deco-form {
	position: absolute;
	top: 0;
	right: 0;
	background: no-repeat center;
	background-size: contain;
	width: 1081px;
	height: 1142px;
	z-index: -1;
}

.RENTALS-FORM .gform_wrapper {
	margin-top: 40px;
}

@media screen and (max-width: 1280px){
	.RENTALS-FORM .deco-form {right: auto; left: 25%;}
}

@media screen and (max-width: 900px){
	.RENTALS-FORM .deco-form {display: none;}
}